---
group:
  name: 'Zhaoguanhua'
  description: ''
  projects:
  - name: 'AtmosphericCorrection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'atmosphericcorrection'
    description: ''
    mirrorRelease: false
    topic: ''
  